#include<stdio.h>
int main()
{
	char Ebarat[51];
	int i;
	printf("Ebarat ra vared konid : ");
	scanf("%s", Ebarat);
	for(i = 0; Ebarat[i+1] != NULL; i++)
		;
	for(; i>=0; i--)
		printf("%c", Ebarat[i]);
	getch();
}

